RubyGems Navigation menu

google-cloud-dialogflow 0.2.1

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.12.1 - January 23, 2020 (83.5 KB)
  2. 0.12.0 - December 20, 2019 (84.5 KB)
  3. 0.11.1 - November 20, 2019 (82 KB)
  4. 0.11.0 - November 12, 2019 (82 KB)
  5. 0.10.0 - November 07, 2019 (79.5 KB)
  6. 0.2.1 - September 10, 2018 (70.5 KB)
Show all versions (17 total)

Owners:

Authors:

  • Google LLC

SHA 256 checksum:

5710c445ac7f213eace1d510c0b6256642e71d57ee591b1add47113daa4f0236

Total downloads 153,530

For this version 8,123

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: